noinst_LTLIBRARIES = libpymobius-vfs.la

libpymobius_vfs_la_CXXFLAGS = -I$(top_srcdir)/src -I.. -I../api $(PY_CXXFLAGS) -fno-strict-aliasing

libpymobius_vfs_la_LDFLAGS = $(PY_LIBS)

libpymobius_vfs_la_SOURCES =			\
	module.h				\
	module.cc				\
	filesystem/module.h			\
	filesystem/module.cc			\
	filesystem/filesystem.h			\
	filesystem/filesystem.cc
